recovery:
  state:
    round: 391
    hash: "f57fd70484fde6736ad2e4ebc8374aaa5eb0ac89eb2d6a014885bc6e797e0ddfeb1b1d74a15216473b06f76000a96aa7"
    timestamp: "2025-10-25T05:48:00.062215Z"
  bootstrap: null
  package: null
  stream: null
